* { margin: 0; padding: 0; }
img  { margin:0; padding:0; border:none;}
html,body{
     height:100%;
     margin:0;
 }
/*a:link, a:visited {font-weight:bold; color:#009; text-decoration:none;}
a:hover {text-decoration:none; color:#900;}*/
 
 
.gradient-black {
background: rgb(104,104,104); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY4Njg2OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(104,104,104,1) 0%, rgba(0,0,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(104,104,104,1)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(104,104,104,1) 0%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(104,104,104,1) 0%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(104,104,104,1) 0%,rgba(0,0,0,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(104,104,104,1) 0%,rgba(0,0,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#686868', endColorstr='#000000',GradientType=0 ); /* IE6-8 */	
	}
.gradient-gray {
background: rgb(168,168,168); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E4YThhOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2MjYyNjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(168,168,168,1) 0%, rgba(98,98,98,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(168,168,168,1)), color-stop(100%,rgba(98,98,98,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(168,168,168,1) 0%,rgba(98,98,98,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(168,168,168,1) 0%,rgba(98,98,98,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(168,168,168,1) 0%,rgba(98,98,98,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(168,168,168,1) 0%,rgba(98,98,98,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a8a8a8', endColorstr='#626262',GradientType=0 ); /* IE6-8 */
}

.gradient-risultati {
background: rgb(229,229,229); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2U1ZTVlNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE1JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  rgba(229,229,229,1) 1%, rgba(255,255,255,1) 15%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(229,229,229,1)), color-stop(15%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(229,229,229,1) 1%,rgba(255,255,255,1) 15%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(229,229,229,1) 1%,rgba(255,255,255,1) 15%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(229,229,229,1) 1%,rgba(255,255,255,1) 15%); /* IE10+ */
background: linear-gradient(top,  rgba(229,229,229,1) 1%,rgba(255,255,255,1) 15%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
}












@font-face {
    font-family: 'EurostileBold';
    src: url('eurostib-webfont.eot');
    src: url('eurostib-webfont.eot?#iefix') format('embedded-opentype'),
         url('eurostib-webfont.woff') format('woff'),
         url('eurostib-webfont.ttf') format('truetype'),
         url('eurostib-webfont.svg#EurostileBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'EurostileRegular';
    src: url('eurosti-webfont.eot');
    src: url('eurosti-webfont.eot?#iefix') format('embedded-opentype'),
         url('eurosti-webfont.woff') format('woff'),
         url('eurosti-webfont.ttf') format('truetype'),
         url('eurosti-webfont.svg#EurostileRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
.pleft10 { padding-left:10px;}
.left15 { margin-left:15px;}
.right15 { margin-right:15px;}
.right16 { margin-right:16px;}
.right21 { margin-right:21px;}
.right43 { margin-right:43px;}
.top5 { margin-top:5px;}
.top10 { margin-top:10px;}
.top20 { margin-top:20px;}
.top30 { margin-top:30px;}
.bot5 { margin-bottom:5px;}
.bot10 { margin-bottom:10px;}
.bot20 { margin-bottom:20px;}
.txtcol-white {color:#ffffff}
.txtcol-black {color:#000000}
.txtcol-red {color:#980000}
.bg-black { background-color:#000000}
.bg-gray { background-color:#a8a8a8}
.wauto { width:auto!important;}
.pleft5 { padding-left:5px}
.pright5 { padding-right:5px}
.right { float:right!important}
.left { float:right!important}
.bordersx1white { border-left:#FFF 1px solid}
.titleh1 {font-family:'EurostileRegular'; font-size:25px; line-height:30px; text-decoration:none; font-weight:normal; text-align:left;}


/*struttura*/
body { font:13px Tahoma, Arial, Verdana, sans-serif; background-image:url(../img/bgbody.gif); background-repeat:repeat-x; background-position:top; background-color:#959595;}
#generale {width:100%;}
#container {width:980px; height:auto; margin:0 auto;}
#content {width:100%; height:auto; margin-top:12px; background-color:#FFF; float:left; }
#main {width:930px; height:auto; margin:25px; float:left; }
#main2 {width:930px; height:auto; float:left; }
/*header*/
#header {width:100%; height:348px; float:left;}
#topmenu {width:980px; height:34px; float:left;}
#topmenu ul {list-style:none; float:right; width:auto; margin-top:8px;}
#topmenu li { float:left; margin-left:6px;}
#topmenu a.toplink:link, a.toplink:visited { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#333333; text-decoration:none; font-weight:bold; line-height:18px;}
#topmenu a.toplink:hover { color:#999999;}
#slider-content {width:980px; height:230px; float:left;}
#slider-content a.logo {width:220px; height:230px; display:block; float:left; background-image:url(../img/griven_c.jpg);}
#slider-content a.logo2 {width:220px; height:230px; display:block; float:left; background-image:url(../img/griven_c_white.jpg);}
#slider-content #slideshow {width:760px; height:230px; float:left;}
#menu {width:980px; height:48px; float:left; margin-top:5px; -webkit-box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.3); -moz-box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.3); box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.3); }
#search {width:980px; height:40px; float:left;}
#search .search-box {width:310px; height:30px; margin-top:8px; display:block; float:right; margin-right: 10px; }
#search p {float:left; display:block; height:20px; margin-top:8px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; text-decoration:none; font-weight:normal; line-height:12px;}
#search .input {width:226px; height:14px; padding:3px; margin-top:2px; display:block; margin-left:8px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#333333; text-decoration:none; font-weight:normal; line-height:14px; border-left:#7b7b7b solid 1px; border-top:#7b7b7b solid 1px; border-right:#c7c7c7 solid 1px; border-bottom:#c7c7c7 solid 1px; -webkit-box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.2); box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.2); -webkit-box-shadow: inset 0px 10px 10px 0px rgba(0, 0, 0, 0.2);
 -moz-box-shadow: inset 0px 10px 10px 0px rgba(0, 0, 0, 0.2);
 box-shadow: inset 0px 10px 10px 0px rgba(0, 0, 0, 0.2); }
#risultati {width:224px; height:200px; position:absolute; overflow:auto; border:#999 solid 1px; padding:5px; margin-left:46px; margin-top:30px; z-index: 999!important; background-color: #ffffff!important;}
#search .sendsearch {width:20px; height:20px; display:block; margin-left:8px; margin-top:3px; float:left; background-image:url(../img/search.gif); -webkit-box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.2); box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.2);}
/*comuni*/
.column290 {width:290px; height:auto; float:left;}
.column285 {width:285px; height:auto; float:left;}
.column596 {width:596px; height:auto; float:left;}
.boxcont290 {width:290px; height:auto; float:left; display:block;}
.boxcont290 h1 {height:30px; font-family:'EurostileRegular'; font-size:25px; line-height:30px; text-decoration:none; font-weight:normal; text-align:left;}
.boxcont290 h3 {text-decoration:none; line-height:16px; float:none; font-family:Tahoma, Arial, Verdana, sans-serif;}
.boxcont290 .b {width:270px; padding-left:10px; padding-right:10px;}
.boxcont290 .w {width:290px;}
.boxcont290 .w2 {width:285px;}
.boxcont290 p { color:#424242; line-height:16px}
a.boxcont290:link, a.boxcont290:visited {text-decoration:none; color:#6a6a6a; line-height:16px; float:none}
a.boxcont290:hover { background-color:#EFEFEF}
.boxcont596 {width:596px; height:auto; float:left; display:block;}
.boxcont596 h1 {height:30px; font-family:'EurostileRegular'; font-size:25px; line-height:30px; text-decoration:none; font-weight:normal; text-align:left;}
.boxcont596 h3 {text-decoration:none; line-height:16px; float:none; font-family:Tahoma, Arial, Verdana, sans-serif;}
.boxcont596 .b {width:576px; padding-left:10px; padding-right:10px;}
.boxcont596 .w {width:596px;}
.boxcont596 p { color:#424242; line-height:16px}
.boxcontauto {width:auto; height:auto; float:left; display:block;}
.boxcontauto h1 {height:30px; font-family:'EurostileRegular'; font-size:25px; line-height:30px; text-decoration:none; font-weight:normal; text-align:left;}
.boxcontauto h3 {text-decoration:none; line-height:16px; float:none; font-family:Tahoma, Arial, Verdana, sans-serif;}
.boxcontauto .b {width:576px; padding-left:10px; padding-right:10px;}
.boxcontauto .w {width:596px;}
.boxcontauto p { color:#424242; line-height:16px}
.seporiz {width:100%; height:1px; background-color:#d0d0d0; float:left; display:block; margin-top:30px; margin-bottom:40px;}
.seporiz2 {width:100%; height:1px; background-color:#d0d0d0; float:left; display:block;}
.seplineoriz {width:100%; height:1px; background-color:#d0d0d0; float:left; display:block; margin-top:0px; margin-bottom:10px;}
.seplinevert {width:100%; width:1px; background-color:#d0d0d0; float:left; display:block; margin-left:8px; margin-right:8px;}
.bgsepvert0 { background-image:url(../img/bgsepvert2.gif); background-position:296px; background-repeat:repeat-y;}
.bgsepvert1 { background-image:url(../img/bgsepvert.gif); background-position:310px; background-repeat:repeat-y;}
.bgsepvert2 { background-image:url(../img/bgsepvert.gif); background-position:615px; background-repeat:repeat-y;}
a.frecciadx { width:22px; height:22px; background-image:url(../img/frecciadx.jpg); display:block;}
a.frecciadx2 { width:36px; height:24px; background-image:url(../img/frecciadx2.jpg); display:block;}
a.frecciadx3 {width:auto; height:24px; padding-left:6px; display:block; margin-top:5px; background-color:#a2a2a2; font-family:'EurostileRegular'; color:#000; font-size:18px; line-height:24px; text-decoration:none; font-weight:normal; text-align:left; background-image:url(../img/frecciadx2.jpg); background-position:top right; background-repeat:no-repeat; -webkit-box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.2); box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.2);}
.barbottom {width:auto; height:24px; padding-left:6px; display:block; margin-top:5px; background-color:#a2a2a2; font-family:'EurostileRegular'; color:#000; font-size:18px; line-height:24px; text-decoration:none; font-weight:normal; text-align:left; -webkit-box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.2); box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.2);}
/*paginazione*/
.pagbar290 {width:290px; height:24px; display:block; float:left; background-color:#a2a2a2; -webkit-box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.2); box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.2);}
.pagbar290 ul {list-style:none;}
.pagbar290 ol {list-style:none;}
.pagbar290 li { float:left;}
.pagbar290b {width:290px; height:50px; display:block; float:left; background-color:#a2a2a2; -webkit-box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.2); box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.2);}
.pagbar290b ul {list-style:none;}
.pagbar290b ol {list-style:none;}
.pagbar290b li { float:left;}
.pagnum {width:36px; height:24px; display:block; border-right:#FFF solid 1px; float:left; text-align:center; color:#FFF; line-height:24px; text-decoration:none;}
.pagnum2 {width:36px; height:24px; display:block; border-right:#FFF solid 1px; float:left; text-align:center; color:#FFF; line-height:24px; text-decoration:none; background-color:#000!important;}
a.pagnum:link, a.pagnum:visited {width:36px; height:24px; display:block; border-right:#FFF solid 1px; float:left; text-align:center; color:#FFF; line-height:24px; text-decoration:none;
background: rgb(168,168,168);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E4YThhOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2MjYyNjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(168,168,168,1) 0%, rgba(98,98,98,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(168,168,168,1)), color-stop(100%,rgba(98,98,98,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(168,168,168,1) 0%,rgba(98,98,98,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(168,168,168,1) 0%,rgba(98,98,98,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(168,168,168,1) 0%,rgba(98,98,98,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(168,168,168,1) 0%,rgba(98,98,98,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a8a8a8', endColorstr='#626262',GradientType=0 ); /* IE6-8 */}
a.pagnum:hover {
background: rgb(104,104,104); /* Old browsers */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY4Njg2OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(104,104,104,1) 0%, rgba(0,0,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(104,104,104,1)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(104,104,104,1) 0%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(104,104,104,1) 0%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(104,104,104,1) 0%,rgba(0,0,0,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(104,104,104,1) 0%,rgba(0,0,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#686868', endColorstr='#000000',GradientType=0 ); /* IE6-8 */	
	}
a.paglink:link, a.paglink:visited, a.paglink:hover {width:auto; height:24px; padding-left:5px; padding-right:5px; display:block; border-right:#FFF solid 1px; float:left; text-align:center; color:#FFF; line-height:24px; text-decoration:none;
background: rgb(104,104,104); /* Old browsers */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY4Njg2OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(104,104,104,1) 0%, rgba(0,0,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(104,104,104,1)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(104,104,104,1) 0%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(104,104,104,1) 0%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(104,104,104,1) 0%,rgba(0,0,0,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(104,104,104,1) 0%,rgba(0,0,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#686868', endColorstr='#000000',GradientType=0 ); /* IE6-8 */}

/*newsletter*/
#newsletter {width:290px; float:left;}
#newsletter ul {list-style:none;}
#newsletter li { width:135px; height:50px; display:block; float:left;}
#newsletter p { width:135px; height:15px; display:block; float:left; font-family:Tahoma, Aial, Verdana; color:#333333; text-decoration:none; font-weight:bold; line-height:12px;}
#newsletter .input {width:129px; height:14px; padding:3px; display:block; float:left; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#333333; text-decoration:none; font-weight:normal; line-height:14px; border-left:#bdbdbd solid 1px; border-top:#bdbdbd solid 1px; border-right:#c7c7c7 solid 1px; border-bottom:#c7c7c7 solid 1px; -webkit-box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.2); box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.2); background-color:#f2f2f2 }
/*exhibitions*/
#exhibitions {width:290px; float:left;}
#exhibitions div { width:135px; height:50px; display:block;}
#exhibitions a.rec:link, a.rec:visited { width:290px; height:80px; padding-top:8px; display:block; float:left; font-family:Tahoma, Aial, Verdana; color:#666666; text-decoration:none; font-weight:normal; font-size:12px; line-height:15px; border-bottom:#CCC solid 1px;}
#exhibitions a.rec:hover { background-color:#EFEFEF}
#exhibitions h3 {font-family:Tahoma, Aial, Verdana; color:#980000; text-decoration:none; font-weight:normal; font-size:12px; line-height:15px; float:left; margin-right:6px;}
/*news*/
#archivio {width:290px; float:left;}
#archivio ul {list-style:none;}
#archivio li { width:290px; height:auto; display:block;}
#archivio a.rec:link, a.rec:visited { width:290px; height:auto; padding-top:5px; padding-bottom:5px; display:block; float:left; font-family:Tahoma, Aial, Verdana; color:#424242; text-decoration:none; font-weight:normal; font-size:11px; line-height:13px; border-bottom:#CCC solid 1px;}
#archivio a.rec:hover { background-color:#EFEFEF}
#archivio .title { width:200px; height:auto; display:block; float:left; margin-right:20px}
#archivio .dates { width:70px; height:auto; display:block; float:left;}

.inputnew {height:14px; padding:3px; margin-top:2px; display:block; margin-left:8px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#333333; text-decoration:none; font-weight:normal; line-height:14px; border-left:#7b7b7b solid 1px; border-top:#7b7b7b solid 1px; border-right:#c7c7c7 solid 1px; border-bottom:#c7c7c7 solid 1px; -webkit-box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.2); box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.2); -webkit-box-shadow: inset 0px 10px 10px 0px rgba(0, 0, 0, 0.1);
 -moz-box-shadow: inset 0px 10px 10px 0px rgba(0, 0, 0, 0.1);
 box-shadow: inset 0px 10px 10px 0px rgba(0, 0, 0, 0.1); }


/* footer */
#footer {width:100%; margin-top:5px; float:left; background-color:#000; min-height: 160px; }
#footer .griven-footer {float:left; width:180px; height:130px; background-image:url(../img/griven-footer.gif);}
#footer .footer-content {width:800px; height:130px; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:15px; color:#737373; float:left}
#footer .footer-content ul {list-style:none; float:left; margin-top:20px; margin-right:20px;}
#footer .footer-content li {float:left; margin-right:6px; color:#FFF}
#footer .footer-content p {float:left; margin-top:36px; font-size:11px;}
#footer .footer-content a.foot:link, a.foot:visited {color:#ffffff; text-decoration:none;}
#footer .footer-content a.foot:hover {color:#737373;}
p.spanned { margin-top: 16px; margin-right: 10px; }
@media all and (min-width: 1800px) { 
	.spanned { margin: 0; }
	.spanned img { width: 35px; height: 35px; }
}

/* TOOLTIP */
.tooltip {position: relative;  cursor:help;  display:inline-block; font-size:14px; line-height:17px;  text-decoration:none;  color:#fff;  outline: none;}
.tooltip span{  visibility:hidden;  position:absolute;  bottom:30px;  left:50%;  z-index:999;  width:400px;  margin-left:-200px;  padding:10px; font-size:14px; color:#FFF; line-height:17px;  border:2px solid #fff;  opacity:1;  background-color: #000000; -moz-border-radius: 4px;  border-radius: 4px;}
.tooltip:hover{border:0; /* IE6 fix */}
.tooltip:hover span{  visibility: visible;}
.tooltip span:before,.tooltip span:after{  content: "";  position: absolute;  z-index: 1000;  bottom: -7px;  left: 50%;  margin-left: -8px;}
.tooltip span:before{  bottom: -8px;}

.clear { clear: both; }

#focus ul, #focus li{
	margin:0;
	padding:0;
	list-style:none;
	}
#focus li{ 
	width:290px;
	height:250px;
	overflow:hidden; 
	}
#slideshow {
    position:relative;
    height:350px;
}

#slideshow img {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow img.active {
    z-index:10;
    opacity:1.0;
}

#slideshow img.last-active {
    z-index:9;
}

.testop {
    color: #424242;
    text-decoration: none;
    font-weight : normal;
    font-family: tahoma, arial, verdana;
    font-size: 11px;
    line-height: 13px;
}

a.testop:link {
    color: #424242;
    text-decoration: none;
    font-weight : normal;
    font-family: tahoma, arial, verdana;
    font-size: 11px;
    line-height: 13px;
}

a.testop:visited {
    color: #424242;
    text-decoration: none;
    font-weight : normal;
    font-family: tahoma, arial, verdana;
    font-size: 11px;
    line-height: 13px;
}

a.testop:hover {
    color: #424242;
    text-decoration: none;
    font-weight : normal;
    font-family: tahoma, arial, verdana;
    font-size: 11px;
    line-height: 13px;
}

.demo-info {
    font-size: 0.9em;
    color: #888!important;
}

#exhibitions ul, #exhibitions li{
	margin:0;
	padding:0;
	list-style:none;
	}
    
#exhibitions li{ 
	width:290px;
	height:250px;
	overflow:hidden; 
	}
 
#mezzi ul, #mezzi li{
	margin:0;
	padding:0;
	list-style:none;
	}
    
#mezzi li{ 
	width:290px;
	height:600px;
	overflow:hidden; 
	}
    
#simplemodal-overlay {background-color:#000;}
#simplemodal-container {background-color:#333; border:8px solid #444; padding:12px;}

.highlight { font-weight: bold; }

#video{ 
	
	}


